body {
    background-color: #00141b;
    color: white;
    font-family: sans-serif;
    min-width: 1000px;
    width: auto !important;
    width: 1000px;  
}

div {
    background-color: #00212e;
}

h1 {
    font-size: 37px;
}

#start-button {
    margin-right: 20px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 7px;
    padding-bottom: 7px;
    margin-bottom: 17px;
}

#stonks-guy {
    width: 100px;
    margin-left: 20px;
}

#app-box {
    margin: 40px auto;
    width: 850px;
    border-radius: 20px;
}

#start-box {
    border: grey;
    border-style: ridge;
    border-radius: 20px;
    text-align: center;
    padding: 50px;
    padding-left: 250px;
    padding-right: 250px;
}

#title-box {
    display: flex;
    justify-content: space-between;
    background-color: #00141b;
    align-items: end;
}

#account-box {
    display: flex;
    justify-content: space-around;
    border: grey;
    border-style: ridge;
    align-items: center;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

#amounts-box {
    text-align: center;
    padding-bottom: 10px;
}

#balance-box {
    text-align: center;
    margin-left: 60px;
}

.balance {
    font-size: 25px;
}

.amount{
    font-size: 16px;
    margin: 5px;
}

.value {
    font-size: 20px;
    margin: 15px;
    margin-left: 30px;
}

#values {
    display: none;
}

.value-label {
    font-size: 20px;
    margin: 15px;
    margin-left: 30px;
}

.value-graph {
    width: 680px;
    height: 140px;
    background-color: red;
}

.value-box {
    display: flex;
    justify-content: space-between;
    border: grey;
    border-style: ridge;
    align-items: center;
}

#msg-box {
    display: flex;
    justify-content: space-around;
    border: red;
    border-style: ridge;
    align-items: center;
}

#close-button {
    padding: 5px;
    font-size: 20px;
    color: black;
}

#trade-box {
    display: flex;
    justify-content: space-around;
    border: grey;
    border-style: ridge;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}

#buy-box {
    text-align: center;
    padding-top: 10px;
    border-right: grey;
    border-right-style: ridge;
    border-bottom-left-radius: 20px;
}

#buy-input-box {
    display: flex;
}

.buy-input {
    flex: 1;
}

#buy-button-box {
    margin: 5px;
}

#sell-box {
    text-align: center;
    padding-top: 10px;
    border-left: grey;
    border-left-style: ridge;
    border-bottom-right-radius: 20px;
}

#sell-input-box {
    display: flex;
}

.sell-input {
    flex: 1
}

#sell-button-box {
    margin: 5px;
}

.amount-input {
    width: 85px;
    background-color: #00212e;
    color: white;
    padding: 10px;
    text-align: center;
    font-size: 16px;
    border-color: orange;
    border-radius: 5px;
    transition-duration: 0.4s;
}

.amount-input:focus {
    background-color: #003347;
}

.button {
    background-color: orange;
    border: ridge;
    border-color: orange;
    border-radius: 5px;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 24px;
    margin: 7px;
    transition-duration: 0.4s;
}

.button:hover {
    background-color: #00212e;
    border: ridge;
    border-color: orange;
    color: white;
    cursor: pointer;
}

#advance-button {
    margin: 15px;
}

#github-link {
    position: absolute;
    position: fixed;
    bottom: 0;
    color: grey
}